Wed, 26 Jan 2022 06:35:22 EST

Information for RPM libestr-devel-0.1.5-4.ru.i386.rpm

ID21837
Namelibestr-devel
Version0.1.5
Release4.ru
Epoch
Archi386
SummaryString handling essentials development files
DescriptionThis package provides files required for development with libestr, the string handling essentials library used by the rsyslog daemon.
Build Time2013-08-06 15:51:05 GMT
Size7844
Payload Hash72a5ab4dc9065b43e80d0c7afffff739
Buildrootcentos5-rutgers-staging-build-3591-5735
Provides
libestr-devel = 0.1.5-4.ru
Requires
libestr = 0.1.5
libestr.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/libestr.h14121
/usr/lib/libestr.so16
/usr/lib/pkgconfig/libestr.pc200
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-4051-6176 expired yes